TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( ord^num O, elt-alg^mat T, elt-ord^rat d ) -> ord^num

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The order with basis T*Basis(O)/d. </shortdoc>

### Examples

x_O := EquationOrder(NumberField(X^2-5)); Order(x_O,Matrix(Z,2,2,[2,0,0,6]),2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack